.multiple .items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 24px;
    width: 100%;
}
.twelve.columns .multiple .sectionContent .item {
    flex: 0 1 calc((100% / 3) - 16px);
    max-width: calc((100% / 3) - 16px);
    padding-bottom: 0;
    padding-left: 0;
    width: calc((100% / 3) - 16px);
}
.nine.columns .multiple .sectionContent .item,
.ten.columns .multiple .sectionContent .item {
    flex: 0 1 calc(50% - 12px);
    max-width: calc(50% - 12px);
    padding-bottom: 0;
    padding-left: 0;
    position: relative;
    width: calc(50% - 12px);
}
.twelve.columns .multiple .items::after,
.nine.columns .multiple .items::after,
.ten.columns .multiple .items::after {
    content: "";
    flex: auto;
}

#eParticipation.multiple .sectionContent .item .itemContent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}
#eParticipation.item .itemContent {
    display: block;
}
#eParticipation.multiple .sectionContent .item .itemContentRight,
#news.multiple .sectionContent .item .itemContentRight,
#links.multiple .sectionContent .item .itemContentRight,
#groups.multiple .sectionContent .item .itemContentRight,
#events.section .sectionContent .gridItem .itemContentRight,
#events.section .sectionContent .timelineItem .itemContent .itemContentRight {
    height: 100%;
    padding: 0 24px 44px 24px;
}

.itemContentLeft h2.itemTitle {
    padding: 18px 24px 12px 24px;
}

#eParticipation.multiple .sectionContent .item .itemContentRight {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
#eParticipation.multiple .sectionContent .itemDescription {
    flex-grow: 1;
}
#events.section .sectionContent .timelineItem .itemContent .itemContentRight {
    padding-top: 0;
}
#events.section .sectionContent .timelineItem .itemContent {
    padding: 0;
}

#users.multiple.grid-view .sectionContent .itemContent {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.section.multiple .sectionContent .item,
.section .sectionContent .gridItem,
.section .sectionContent .timelineItem .itemContent {
    background-color: #fff;
    border: 1px solid #d7dfe8;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 60px;
    padding-bottom: 0;
    position: relative;
}
.section.multiple .sectionContent .items.showToolbars .item,
.section .sectionContent .items.showToolbars .item,
.section .sectionContent .grid.showToolbars .gridItem,
.section .sectionContent #timeline.showToolbars .timelineItem .itemContent {
    border-bottom-left-radius: 0;
}

.itemContent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}
#documents-v3 .itemContent {
    display: block;
}
#search.section .itemContent,
#users.section.list-view .itemContent {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}

#eParticipation.section .item .itemImage.hasImage,
#news.section .item .itemImage.hasImage,
#links.section .item .itemImage.hasImage,
#groups.section .item .itemImage.hasImage,
#events.section .gridItem .itemImage.hasImage,
#events.section .timelineItem .itemImage.hasImage {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: 0;
}
.nine.columns .multiple .sectionContent .itemContentLeft .itemImage,
.ten.columns .multiple .sectionContent .itemContentLeft .itemImage,
.twelve.columns .multiple .sectionContent .itemContentLeft .itemImage,
.six.columns .multiple:not(#users) .sectionContent .itemImage {
    margin-bottom: 0;
}

.nine.columns .multiple .sectionContent .item.noSearchResults,
.ten.columns .multiple .sectionContent .item.noSearchResults,
.twelve.columns .multiple .sectionContent .item.noSearchResults {
    border: 0;
    box-shadow: none;
    flex: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

.multiple .sectionContent {
    margin-left: 0;
}

.multiple .sectionContent .item {
    padding-left: 0;
}

#search .itemContentLeft .itemImage {
    background-color: #f2f2f2;
    height: 150px;
    min-height: 150px;
}

.itemImage:not(.mini) .noImage:not([class*="icon-"]),
.itemImage.hasBlockedContent .cookieWarningMessage {
    align-items: center;
    background-color: #f2f2f2;
    display: flex;
    justify-content: center;
    margin-top: 0;
    min-height: 200px;
    top: 0;
}
.itemImage .noImage::before {
    color: #46526a;
    font-size: 3.25rem;
    position: relative;
    top: 1px;
}
.itemImage:not(.mini) .noImage[class*="icon-"] {
    margin-top: -5px;
    top: 50%;
    transform: translateY(-50%);
}

.itemImage.hasBlockedContent .cookieWarningMessage {
    transform: none;
}
p.hasBlockedContent {
    min-height: 200px;
}
.hasBlockedContent .cookieWarningMessage {
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display: flex;
    min-height: 200px;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.section .itemTitle,
.section .itemTitle a,
#forum.section .listAlternative .row h2 a,
.hasBlockedContent .cookieWarningMessage h3 {
    color: #333f52;
    font-weight: 700;
    line-height: 1.286em;
}
.hasBlockedContent .cookieWarningMessage h3 {
    padding-bottom: 0;
}

#blogs.section .item {
    border-bottom: 1px solid #e8edf2;
}

.section .sectionContent .itemInformation .fullDate,
.multiple .sectionContent .itemInformation .fullDate {
    float: right;
    margin-right: 0;
}
#documents-v3.section .sectionContent .itemInformation .fullDate {
    float: left;
    margin-right: 24px;
}
.map .marker .markerContentRight .itemInformation .fullDate {
    display: block;
    float: none;
}

.section .sectionContent .itemDescription p,
.multiple .sectionContent .itemDescription p {
    font-size: 0.875rem;
    line-height: 1.5em;
}
#blogs.section .sectionContent .itemDescription p,
#blogs.multiple .sectionContent .itemDescription p {
    font-size: 1rem;
}

.section .sectionContent .gridItem .readMore,
.section .sectionContent .timelineItem .readMore,
.multiple .sectionContent .item .readMore,
.multiple .sectionContent .item .readMore a {
    display: block;
    font-size: 0.875rem;
    line-height: 1.5em;
    margin: 0;
    text-decoration: underline;
}
.section .sectionContent .gridItem .readMore,
.section .sectionContent .timelineItem .readMore,
.multiple .sectionContent .item .readMore {
    padding: 24px 0;
}
.section .sectionContent .gridItem .readMore::after,
.section .sectionContent .timelineItem .readMore::after,
.multiple .sectionContent .item .readMore::after {
    top: 0;
    text-decoration: none;
}
.multiple .sectionContent .item .readMore a::after {
    padding-left: 6px;
    text-decoration: none;
}

.multiple .sectionContent .item .itemInformationBottom,
.section .sectionContent .gridItem .itemInformationBottom,
.section .sectionContent .timelineItem .itemInformationBottom,
.multiple .sectionContent .item .itemRatingBar,
.multiple .sectionContent .item .itemVotingBar {
    border-top: 1px solid #f4f4f4;
    margin: 0 -24px;
    padding: 10px 24px;
}
.multiple .sectionContent .item .itemVotingBar,
.multiple .sectionContent .item .itemRatingBar {
    padding: 24px;
}
.multiple .sectionContent .item .itemVotingBar .toolbar {
    padding: 0;
    position: relative;
}
.section .sectionContent .gridItem .itemInformationBottom,
.section .sectionContent .timelineItem .itemInformationBottom,
.multiple .sectionContent .item .itemInformationBottom {
    bottom: 0;
    left: 24px;
    position: absolute;
    right: 24px;
    text-align: right;
}
.itemContent .itemDescription p:last-of-type {
    margin-bottom: 0;
}
.item.noBottomToolbar .itemContentRight {
    padding-bottom: 18px !important;
}
.item.noBottomToolbar .readMore {
    padding-bottom: 0 !important;
}
.itemInformationBottom > a,
.itemInformationBottom span,
.itemInformationBottom span a,
.itemInformationBottom .like.inline {
    float: none;
}
.itemInformationBottom > *:last-child,
.itemInformationBottom > *:last-child a {
    margin-right: 0;
}

#eParticipation.section .sectionContent .item .itemContentRight > .toolbar,
#news.section .sectionContent .item .toolbar,
#links.section .sectionContent .item .toolbar,
#groups.section .sectionContent .item .itemContentRight > .toolbar,
#events.section .sectionContent .gridItem .itemContentRight > .toolbar,
#events.section .sectionContent .timelineItem .itemContent > .toolbar {
    background-color: #fff;
    border: 1px solid #d7dfe8;
    border-radius: 0 0 4px 4px;
    bottom: -36px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    height: 36px;
    left: -1px;
    padding: 0;
    position: absolute;
}
#toolbarTop .toolbarWrapper .button.visible,
.multiple .sectionContent .item .itemContentRight > .toolbar .button,
.section .sectionContent .gridItem .itemContentRight > .toolbar .button,
.section .sectionContent .timelineItem .itemContent > .toolbar .button {
    border: 0;
    border-radius: 0;
    border-right: 1px solid #e0e6ed;
    box-shadow: none;
}
.multiple .sectionContent .item .itemContentRight > .toolbar .button.register {
    border: 0;
    border-left: 1px solid #e0e6ed;
    border-bottom-right-radius: 4px;
}
.multiple .sectionContent .item .itemContentRight > .toolbar .button,
.section .sectionContent .timelineItem .itemContent > .toolbar .button {
    min-height: 35px;
}
#toolbarTop .toolbarWrapper .visible.wrapper-first-child {
    border-bottom: 1px solid #e0e6ed;
    border-left: 1px solid #e0e6ed;
    border-top: 1px solid #e0e6ed;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
#toolbarTop .toolbarWrapper .visible.wrapper-last-child {
    border-bottom: 1px solid #e0e6ed;
    border-right: 1px solid #e0e6ed;
    border-top: 1px solid #e0e6ed;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
#toolbarTop .toolbarWrapper .visible:not(.wrapper-first-child):not(.wrapper-last-child) {
    border-bottom: 1px solid #e0e6ed;
    border-top: 1px solid #e0e6ed;
}
#toolbarTop .toolbarWrapper .visible.wrapper-first-child:hover {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
#toolbarTop .toolbarWrapper .visible.wrapper-last-child:hover,
#toolbarTop .toolbarWrapper .visible.wrapper-last-child:hover .button {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
#toolbarTop .toolbarWrapper ul.visible.wrapper-last-child:hover .button {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.section .sectionContent .itemContentRight > .toolbar .button:first-child,
.section .sectionContent .timelineItem .itemContent > .toolbar .button:first-child {
    border-bottom-left-radius: 4px;
}
.section .sectionContent .itemContentRight > .toolbar .button:last-child,
.section .sectionContent .timelineItem .itemContent > .toolbar .button:last-child {
    border-bottom-right-radius: 4px;
    border-right: 0;
}
.section .sectionContent .itemContentRight > .toolbar *::before {
    color: #6d7783;
    padding: 0;
}
.section .sectionContent .itemContentRight > .toolbar *:hover::before {
    color: #fff;
}

#search.section .itemContent .itemContentRight {
    flex-grow: 1;
}
#search.section .itemInformation,
#search.section .itemInformation .fullDate {
    line-height: 24px;
}

.itemInformation {
    color: #79828f;
    padding-bottom: 12px;
}

.pnleParticipationViewOptionsBar {
	margin-top: 20px;
}

.sectionOptions .button {
    box-shadow: none;
    min-height: 42px;
}
.sectionOptions .applyTagFilter,
.sectionOptions .applyCategoryFilter,
.sectionOptions .applySorting,
.sectionOptions .search .button.icon-search,
.sectionOptions .search .button.back,
.sectionOptions .sectionFilters > .button,
.markerSearch .button {
    line-height: 34px;
    min-height: 42px;
}
#users.section .sectionOptions .viewOptions {
    top: 0;
}
#users.section .sectionOptions .sortByWrapper select {
    top: 1px;
}
.sectionOptions .viewOptions .button.viewToggle a {
    margin-left: 0;
    width: 40px;
}
.sectionOptions .viewOptions .button {
    line-height: 23px;
    min-height: 32px;
}
.sectionOptions .search .button.icon-search {
    max-height: 42px;
}
.sectionOptions .search .button.icon-search a {
    line-height: 38px;
}
.sectionOptions .viewOptions .button,
.markerSearch .button {
    height: 34px;
    line-height: 30px;
}
.sectionOptions .search .button.back:empty {
    display: none;
}
.sectionOptions .search .button.back {
    display: inline-block;
}

.sectionOptions .search .button {
    margin: 4px 4px 4px 0;
}
.sectionFilterWrapper > .button,
.sectionFilterWrapper > div > .button,
.sectionFilters > .button,
.sectionOptions .sortByWrapper .button,
.sectionOptions .viewOptions .button,
.markerSearch .button,
.viewOptions .button.selected {
    background-color: #d7dfe8;
    border-color: #d7dfe8;
    border-radius: 0 4px 4px 0;
}
.sectionFilterWrapper > div > .button,
.sectionFilterWrapper > .button {
    border-radius: 4px;
    margin-left: 4px !important;
}
.sectionOptions .sortByWrapper .button,
.sectionOptions .viewOptions .button {
    border-radius: 4px;
}

.sectionOptions .field > div::first-of-type *,
.sectionOptions .field .field {
    display: inline;
}
.sectionOptions .field .field {
    padding: 0;
}

.sectionOptions .sectionFilters > .button {
    border-radius: 4px;
    float: right;
    line-height: 34px;
}
.desktop .sectionOptions .sectionFilters > .button {
    margin-top: 4px;
}
.sectionOptions .sectionFilters > .button::after {
    top: -2px;
    right: auto;
}
.sectionOptions .sectionFilters > .button.filtersActive::after {
    top: 3px;
}

.sectionOptions .button:not(.icon-layout):not(.icon-list):not(.icon-map):not(.toggleView):not(.archive):not(.back) {
    margin: 4px 20px 20px -5px;
}
.sectionOptions .search .button.icon-search {
    margin: 0 0 20px -52px !important;
    right: 10px;
}
.sectionOptions .search.searched .button.icon-search {
    margin-bottom: 10px !important;
}

html:not(.webGuidelines) #searchCriteriaDropdown button {
    margin-top: 4px;
}

.sectionOptions .field .field::after {
    content: initial;
    display: inline;
    clear: none;
}

.sectionOptions .search .searchterm {
    bottom: -10px;
}

.pnleParticipationViewOptionsBar .field:not(.powerange) select.viewSwitchDropdown {
    height: 42px;
    margin: 0 4px 4px 4px;
}

.sectionOptions .search > label {
    top: -24px;
}
.sectionOptions .search input[type="text"] {
    margin: 0 12px auto 0;
}
.markerSearch input {
    margin: 4px 0 10px 0;
}
.clear-search-button {
    right: 60px;
    top: 15px;
}

.sectionOptions .search .button a,
.sectionOptions .button.applySorting input,
.sectionOptions .button.applyTagFilter input,
.sectionOptions .button.applyCategoryFilter input,
.sectionOptions .sectionFilters > .button a,
.sectionOptions .sortByWrapper > .button a,
.markerSearch .button input,
.sectionOptions .viewOptions .button {
    color: #333f52;
}
.sectionOptions .search .button:not(.back):hover,
.sectionOptions .button.applySorting:hover,
.sectionOptions .button.applyTagFilter:hover,
.sectionOptions .button.applyCategoryFilter:hover,
.sectionOptions .sectionFilters > .button:hover,
.markerSearch .button:hover,
.sectionOptions .sortByWrapper .button:hover,
.sectionOptions .viewOptions .button:hover {
    background-color: #333f52;
    border-color: #333f52;
}
.sectionOptions .search .button:hover::before,
.sectionOptions .search .button:hover a,
.sectionOptions .search .button:hover input,
.sectionOptions .button.applySorting:hover::before,
.sectionOptions .button.applySorting:hover input,
.sectionOptions .button.applyTagFilter:hover::before,
.sectionOptions .button.applyTagFilter:hover input,
.sectionOptions .button.applyCategoryFilter:hover::before,
.sectionOptions .button.applyCategoryFilter:hover input,
.sectionOptions .sectionFilters > .button:hover::before,
.sectionOptions .sectionFilters > .button:hover::after,
.sectionOptions .sectionFilters > .button:hover a,
.sectionOptions .sortByWrapper > .button:hover a,
.markerSearch .button:hover::before,
.markerSearch .button:hover input,
.sectionOptions .viewOptions .button:hover::before {
    color: #fff;
}
.sectionOptions .field input[type="text"],
.sectionOptions select {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.markerSearch input[type="text"] {
    border-radius: 4px 0 0 4px;
}

.sectionOptions .search.searched {
    display: block;
}
.sectionOptions select {
    margin: 0;
}

.sectionFilterOptions {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
}
.sectionFilterOptions label {
    display: block;
    float: none;
    font-size: 0.875rem;
    margin-bottom: 0;
    margin-left: 4px;
    margin-top: 12px;
}
.sectionOptions .sectionFilters > .button .badge {
    margin-top: 2px;
    padding: 9px 0 0 0;
}
#sectionFilterOptions .resetFilters:hover,
.webGuidelines #sectionFilterOptions .resetFilters {
    text-decoration: underline;
}
.sectionFilterOptions .sectionFilterWrapper .button input {
    line-height: 36px;
}
.sectionFilterOptions .sectionFilterWrapper > div select {
    margin-top: 4px;
}
.sectionOptions .sortByWrapper label {
    line-height: 45px;
}
#users .sectionOptions .sortByWrapper label {
    line-height: 41px;
}
.sectionOptions .sortByWrapper select {
    color: #333f52;
    height: 40px;
}

#question.section .item,
#faq.section .row.theme,
#faq.section .row.question {
    border-bottom: 1px solid #e8edf2;
}

.webGuidelines .itemImage.hasImage .toolbar .button:hover,
.webGuidelines .itemImage.hasImage .toolbar .button:hover a,
.webGuidelines .itemImage.hasImage .toolbar .button:hover,
.webGuidelines .itemImage.hasImage .toolbar .button:hover input {
    color: #fff;
}

.itemImage .hasBlockedContent .cookieWarningMessage {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#cms.section .sectionOptions .field .button.export.icon-download {
    height: 42px;
    margin-bottom: 0;
    margin-left: 4px;
    padding-top: 6px;
}

.itemImage .itemScheduled,
.itemImage .itemSelectedFilter {
    border-radius: 4px;
    top: 4px;
}

.itemImage .itemScheduled {
    left: auto;
    right: 4px;
}

.itemImage .itemSelectedFilter {
    right: auto;
    left: 4px;
}

.selectionOptions .right .button.icon-download::before {
    padding-left: 0;
}

.sectionOptions .viewOptions .button.viewToggle {
    height: 42px;
    width: 42px;
}

@media only screen and (max-width: 768px) {
    .nine.columns .multiple .sectionContent .item,
    .ten.columns .multiple .sectionContent .item,
    .twelve.columns .multiple .sectionContent .item {
        -webkit-flex: 0 1 calc((100% / 2) - 12px);
        -ms-flex: 0 1 calc((100% / 2) - 12px);
        flex: 0 1 calc((100% / 2) - 12px);
    }

    .sectionOptions .search input[type="text"] {
        height: 42px;
        margin-top: 4px !important;
        min-width: 110px;
    }

    .sectionOptions .field .button:not(.icon-awesome-filter) {
        margin-top: 4px;
        padding: 2px 10px 8px 11px;
    }
    .sectionOptions .sectionFilters > .button::after {
        padding-left: 7px;
    }

    .sectionOptions .searched .toolbar {
        bottom: 30px;
        left: 4px;
    }
}

@media only screen and (max-width: 680px) {
    .nine.columns .multiple .sectionContent .item,
    .ten.columns .multiple .sectionContent .item,
    .twelve.columns .multiple .sectionContent .item {
        -webkit-flex: 0 1 100%;
        -ms-flex: 0 1 100%;
        flex: 0 1 100%;
    }
}

@media only screen and (max-width: 480px) {
    .sectionOptions .search input[type="text"] {
        max-width: 160px;
        min-width: auto !important;
    }
}
